Bug 739229 - [abrt] gnome-shell-3.1.91-2.fc16: type_check_is_value_type_U: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: type_check_is_value_type_U: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dbcb6e05ee005b277a2d56b060c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 21:30 UTC by John Reiser
Modified: 2013-02-13 19:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:53:44 UTC


Attachments (Terms of Use)
File: maps (78.83 KB, text/plain)
2011-09-16 21:30 UTC, John Reiser
no flags Details
File: backtrace (37.09 KB, text/plain)
2011-09-16 21:30 UTC, John Reiser
no flags Details

Description John Reiser 2011-09-16 21:30:12 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
comment:        login to Gnome3 Desktop.  Start Terminal, invoke "yum update".  Move mouse to upper left corner ("Activities") with intent of invoking gnome-system-monitor from Favorites list.  Crash happened before Favorites list was displayed.
crash_function: type_check_is_value_type_U
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 14:07:27 2011
uid:            1000
username:       jreiser

backtrace:      Text file, 37977 bytes
maps:           Text file, 80719 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8ac459872af466b049a35e106ff0c0a50ecbac28
:89017ab0b75e533e4294f74ee8f7db3daceea536
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:4953d1f613914126bccceb3cb96386647ffba9df
:9479bd927add42b09d8a3387e1f2943f4bd9631b
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:0b1b2e61e3636c4066137c7c1d272bfef2724780
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:ea9c4dca530838be9347ecedd0fdc56dba22288e
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:962189885ca747a3939151e9cb307559f1bf6e4e
:9ea81971c14b711655ced0a734db062ab7c4eec7
:5461b6f1b7f828f98405786b67aee1f24527fead
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:e21d62a3622c3edb824299d83be75df8fdddbe53
:bff1603153c6185a5913004658ed768f12e7720d
:8ca893c2cf400317322477c03e6b754bd2533a3a
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:3a56c39b45021b615c27b19c884069cc17313ba2
:400f852089ef4bda75675bd612c2ae47206cf663
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:75fc8245f9319ee5f4e8652878c4f0c4b61a414a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:b2081abcc4de6a00fb61006b65869574768cd7e5
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:b11ca09b224daf5b76270ade1d07dd077c7844cc
:984862e014dc7c57c4318475e07dfcc43d9f7482
:d18f9f81643375be01c16645dd98359ca037acc1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:0c09f40a612a59e8d39c37aab0de2944fa1c87c8
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:d9f008049874fa193b6ff91630279708ae7717f4
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:0628928692f36cca1aebd730bc231b065a9f89d1
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:98793a294ac49ae3b750cbb5188657b83de7e1d5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:2b4ba01c4ea1f14506cfc1b6d47ca6a84135f5e9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:e32a94edf4b696bf285cc8d6628f45d11c77f347
:2e57f064e6b8210780051d7eeeb8531faafaee20
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:4973df30501f6507f399f094614f6d430c8a1317
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:1f1f426ff06629088badaeb1bdca35665280c051
:d8d0bb9fd866812d281ed632493130880018e7a1
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:7658d5a6ab48700aac859d866c77c6de8d025852

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libfolks-telepathy.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1314293341
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314293367
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315938813
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314636363
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315406813
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315938782
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314293356
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314293468
:/usr/lib64/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315938801
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.x86_64 (Fedora Project) 1314293387
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1314293360
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315765629
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315938800
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314293554
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1314293385
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938842
:/usr/lib64/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1314293641
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315765617
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315938784
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1314293356
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315938784
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314636531
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315406824
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314293552
:/usr/lib64/folks/26/backends/libsocialweb/libsocialweb.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314293355
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314293553
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315938781
:/usr/lib64/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315938800
:/usr/lib64/girepository-1.0/Caribou-1.0.typelib caribou-0.3.91-1.fc16.x86_64 (Fedora Project) 1315938808
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314293364
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315938801
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1314293400
:/usr/lib64/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-2.fc16.x86_64 (Fedora Project) 1314293706
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315938775
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314293557
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938799
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314293369
:/usr/lib64/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315406813
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.x86_64 (Fedora Project) 1314306603
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315938784
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1314293556
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315938798
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1314293459
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315938784
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314636531
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-7.fc16.x86_64 (Fedora Project) 1314293662
:/usr/lib64/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315406839
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/lib64/libfolks.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315675054
:/usr/lib64/libfolks-eds.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314293420
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1314293446
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1314293357
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1314293560
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938842
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314293447
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1314293368
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315406831
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938842
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938799
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1314293372
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314293554
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314293447
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315406817
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1314293356
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315406854
:/usr/lib64/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315938800
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1314636371
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314306556
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315675051
:/usr/lib64/libfolks-libsocialweb.so.25.1.1 folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938842
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-2.fc16.x86_64 (Fedora Project) 1314306663
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314293371
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315406839
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314293367
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1314293357
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1314293359
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1314293396
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1315938825
:/usr/lib64/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1314293364
:/usr/lib64/folks/26/backends/key-file/key-file.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-1.fc16.x86_64 (Fedora Project) 1315938801
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1314293553
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315675054
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315938785
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-7.fc16.x86_64 (Fedora Project) 1314293662
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315938785
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314293554
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315406825
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314293645
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1314293366
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314293356
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315938782
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1314293654
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314636359
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1314293364
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314306557
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-7.fc16.x86_64 (Fedora Project) 1314293662
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314293371
:/usr/lib64/folks/26/backends/telepathy/telepathy.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1314293692
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314293400
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1314293570
:/usr/lib64/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314293369
:/usr/lib64/libmutter.so.0.0.0 mutter-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315406854
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314293555
:/usr/lib64/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314636365
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1314293385
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1315675051
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315938781
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-2.fc16.x86_64 (Fedora Project) 1314636403
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1314293368
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315938781
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1314636363
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/usr/bin/gnome-shell gnome-shell-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938842
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315406816
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314636376
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1314293645
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1314293359
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-2.fc16.x86_64 (Fedora Project) 1314306559
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315675125
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1314293783
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315675054
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1314293371
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-7.fc16.x86_64 (Fedora Project) 1314293662
:/usr/lib64/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315406825
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315675054
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1314293360
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314293371
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.x86_64 (Fedora Project) 1315938800
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1314293360
:/usr/lib64/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406833
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315938785
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314293359
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1314293645
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314293557
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314293360
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1314293692
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315765617
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315675050
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1314636365
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1314293570
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314293552
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1314293420
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1314293692
:/usr/lib64/folks/26/backends/eds/eds.so folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315938798
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315675053
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315765629
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314293356
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315675053
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315938784
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1314293783
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1314293400
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315938767
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315938781
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1314293367
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1314293555
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314293369
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1314293356
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1315406838
:/usr/lib64/girepository-1.0/Folks-0.6.typelib folks-1:0.6.2.1-1.fc16.x86_64 (Fedora Project) 1315938802
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1314293371
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1314293555
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1314293360
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315406816
:/usr/lib64/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-2.fc16.x86_64 (Fedora Project) 1314293706
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1314293645
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315938781
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1315938799
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1315675054
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1314293554
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.x86_64 (Fedora Project) 1315406820
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315938796
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315938798
:/usr/lib64/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.x86_64 (Fedora Project) 1315406831

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=f16a64.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5438533bad231c196f8397f50000001d-1316207212.77487-61265504
:GNOME_KEYRING_CONTROL=/tmp/keyring-V5zNB9
:IMSETTINGS_MODULE=none
:USER=jreiser
:USERNAME=jreiser
:MAIL=/var/spool/mail/jreiser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jreiser/.local/bin:/home/jreiser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jreiser
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1364
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jreiser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jreiser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0fO5tHDLa9,guid=f05569f90dc79bc4afd82f740000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jreiser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jreiser-VESCZT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1368,unix/unix:/tmp/.ICE-unix/1368
:SSH_AUTH_SOCK=/tmp/keyring-V5zNB9/ssh
:GPG_AGENT_INFO=/tmp/keyring-V5zNB9/gpg:0:1
:DESKTOP_AUTOSTART_ID=102b1401ef636f2942131620721326543200000013680000

var_log_messages:
:Sep 12 15:47:28 f16a64 gnome-session[18012]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 12 15:47:28 f16a64 gnome-session[18012]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 12 15:47:30 f16a64 gnome-session[18012]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10d79c42d27560be1e131586764879022800000180120000
:Sep 12 15:47:31 f16a64 gnome-session[18012]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 12 15:47:31 f16a64 kernel: [17630.798246] type=1400 audit(1315867651.515:48): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F746D702F666669466C70693251202864656C6574656429 dev=sdc5 ino=658031 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.798660] type=1400 audit(1315867651.515:49): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F7661722F746D702F666669644C79426F59202864656C6574656429 dev=sdc5 ino=264076 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.798931] type=1400 audit(1315867651.515:50): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F6465762F73686D2F6666695147505A4B35202864656C6574656429 dev=tmpfs ino=1843943 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.799450] type=1400 audit(1315867651.516:51): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669416134713763202864656C6574656429 dev=sdc5 ino=264076 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 dbus-daemon[1022]: ** (polkitd:1043): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.104 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 12 15:47:31 f16a64 kernel: [17630.863190] type=1400 audit(1315867651.580:52): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F746D702F66666936794D4D476B202864656C6574656429 dev=sdc5 ino=658031 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.863577] type=1400 audit(1315867651.580:53): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F7661722F746D702F666669456B6C686773202864656C6574656429 dev=sdc5 ino=264076 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.863844] type=1400 audit(1315867651.580:54): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F6465762F73686D2F6666694D357751507A202864656C6574656429 dev=tmpfs ino=1843947 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep 12 15:47:31 f16a64 kernel: [17630.864510] type=1400 audit(1315867651.581:55): avc:  denied  { execute } for  pid=18053 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669653954737048202864656C6574656429 dev=sdc5 ino=264076 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep 13 11:27:45 f16a64 gnome-session[1203]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 11:27:46 f16a64 gnome-session[1203]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 11:27:47 f16a64 gnome-session[1203]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=108ec9edc68f3db6d6131593846610565800000012030000
:Sep 13 11:27:48 f16a64 gnome-session[1203]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 11:27:48 f16a64 kernel: [   39.831837] type=1400 audit(1315938468.551:29): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F746D702F666669665463427967202864656C6574656429 dev=sdc5 ino=658031 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.833094] type=1400 audit(1315938468.553:30): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F7661722F746D702F666669315442344D4B202864656C6574656429 dev=sdc5 ino=262063 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.833352] type=1400 audit(1315938468.553:31): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F6465762F73686D2F66666979704B4E3165202864656C6574656429 dev=tmpfs ino=21713 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.833808] type=1400 audit(1315938468.553:32): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F7661722F6C69622F67646D2F66666951644F7A674A202864656C6574656429 dev=sdc5 ino=262063 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 dbus-daemon[1003]: ** (polkitd:1025): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.32 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 13 11:27:48 f16a64 kernel: [   39.901539] type=1400 audit(1315938468.621:33): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F746D702F666669435446334964202864656C6574656429 dev=sdc5 ino=658031 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.902071] type=1400 audit(1315938468.621:34): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F7661722F746D702F666669657042476249202864656C6574656429 dev=sdc5 ino=262063 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.902403] type=1400 audit(1315938468.622:35): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F6465762F73686D2F666669444161714563202864656C6574656429 dev=tmpfs ino=21717 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep 13 11:27:48 f16a64 kernel: [   39.903582] type=1400 audit(1315938468.623:36): avc:  denied  { execute } for  pid=1289 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669725252653747202864656C6574656429 dev=sdc5 ino=262063 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep 13 11:27:56 f16a64 gnome-session[1203]: DEBUG(+): GsmXSMPClient: Client '0x7988d0 [gnome-shell 108ec9edc68f3db6d6131593846610565800000012030000]' received SaveYourselfDone(success = True)
:Sep 13 11:27:56 f16a64 gnome-session[1203]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x7988d0 [gnome-shell 108ec9edc68f3db6d6131593846610565800000012030000]'
:Sep 13 11:27:56 f16a64 gnome-session[1203]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x7988d0 [gnome-shell 108ec9edc68f3db6d6131593846610565800000012030000])
:Sep 13 11:28:04 f16a64 dbus-daemon[1003]: dbus[1003]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.5" (uid=0 pid=915 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.65" (uid=1000 pid=1586 comm="/usr/bin/gnome-shell ")
:Sep 13 11:28:04 f16a64 dbus[1003]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.5" (uid=0 pid=915 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.65" (uid=1000 pid=1586 comm="/usr/bin/gnome-shell ")
:Sep 13 11:34:03 f16a64 yum[1848]: Updated: gnome-shell-3.1.91-2.fc16.x86_64
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 11:38:03 f16a64 gnome-session[1199]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 11:38:05 f16a64 gnome-session[1199]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=102443e11eb064cf6b131593908360956200000011990000
:Sep 13 11:38:05 f16a64 gnome-session[1199]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 11:38:05 f16a64 dbus-daemon[998]: ** (polkitd:1015): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 13 11:38:13 f16a64 gnome-session[1199]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x25570d0 [gnome-shell 102443e11eb064cf6b131593908360956200000011990000]'
:Sep 13 11:38:13 f16a64 gnome-session[1199]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x25570d0 [gnome-shell 102443e11eb064cf6b131593908360956200000011990000]'
:Sep 13 11:38:13 f16a64 gnome-session[1199]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x25570d0 [gnome-shell 102443e11eb064cf6b131593908360956200000011990000])
:Sep 13 11:39:07 f16a64 kernel: [  102.104263] gnome-shell[1556]: segfault at ffffbc000000001c ip 00007fb9f2d7ab24 sp 00007fffcdd5a270 error 4 in libgobject-2.0.so.0.2990.0[7fb9f2d59000+4e000]
:Sep 13 11:39:09 f16a64 abrt[1881]: saved core dump of pid 1556 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-13-11:39:07-1556.new/coredump (111005696 bytes)
:Sep 13 11:39:09 f16a64 gnome-session[1349]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 13 11:39:10 f16a64 dbus-daemon[998]: dbus[998]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=910 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.86" (uid=1000 pid=1895 comm="/usr/bin/gnome-shell ")
:Sep 13 11:39:10 f16a64 dbus[998]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=910 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.86" (uid=1000 pid=1895 comm="/usr/bin/gnome-shell ")
:Sep 13 11:39:10 f16a64 dbus-daemon[998]: ** (polkitd:1015): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.89 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 14:31:58 f16a64 gnome-session[1192]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 14:32:00 f16a64 gnome-session[1192]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1051993a67a50d57ac131603591881260600000011920000
:Sep 14 14:32:01 f16a64 gnome-session[1192]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 14:32:02 f16a64 dbus-daemon[990]: ** (polkitd:1020): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 14 14:32:02 f16a64 kernel: [   41.006627] gnome-shell[1265]: segfault at 0 ip 00000034c040d3ef sp 00007fffd917a650 error 4 in libgobject-2.0.so.0.2990.0[34c0400000+4e000]
:Sep 14 14:32:03 f16a64 abrt[1286]: saved core dump of pid 1265 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-14-14:32:02-1265.new/coredump (76865536 bytes)
:Sep 14 14:32:04 f16a64 gnome-session[1192]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x7498d0 [gnome-shell 1051993a67a50d57ac131603591881260600000011920000])
:Sep 14 14:32:04 f16a64 gnome-session[1192]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 14:32:04 f16a64 dbus-daemon[990]: ** (polkitd:1020): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.40 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 14:06:31 f16a64 gnome-session[1194]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 14:06:33 f16a64 gnome-session[1194]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1052e282e994ab3f36131620719174978300000011940000
:Sep 16 14:06:34 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 14:06:34 f16a64 dbus-daemon[993]: ** (polkitd:1016): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient: Client '0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000]' received SaveYourselfDone(success = True)
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000]'
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient: Client '0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000]' received SaveYourselfDone(success = True)
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000]')
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000]'
:Sep 16 14:06:52 f16a64 gnome-session[1194]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x24e18d0 [gnome-shell 1052e282e994ab3f36131620719174978300000011940000])
:Sep 16 14:07:00 f16a64 dbus-daemon[993]: dbus[993]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=905 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.78" (uid=1000 pid=1595 comm="/usr/bin/gnome-shell ")
:Sep 16 14:07:00 f16a64 dbus[993]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=905 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.78" (uid=1000 pid=1595 comm="/usr/bin/gnome-shell ")
:Sep 16 14:07:00 f16a64 dbus-daemon[993]: ** (polkitd:1016): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.81 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 16 14:07:27 f16a64 kernel: [   93.726923] gnome-shell[1595]: segfault at 2 ip 00000034c04349b5 sp 00007fffbb617520 error 4 in libgobject-2.0.so.0.2990.0[34c0400000+4e000]
:Sep 16 14:07:28 f16a64 abrt[1892]: saved core dump of pid 1595 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-16-14:07:27-1595.new/coredump (109735936 bytes)
:Sep 16 14:07:28 f16a64 gnome-session[1368]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 16 14:07:30 f16a64 dbus[993]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=905 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.88" (uid=1000 pid=1902 comm="/usr/bin/gnome-shell ")
:Sep 16 14:07:30 f16a64 dbus-daemon[993]: dbus[993]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=905 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.88" (uid=1000 pid=1902 comm="/usr/bin/gnome-shell ")

Comment 1 John Reiser 2011-09-16 21:30:19 UTC
Created attachment 523633 [details]
File: maps

Comment 2 John Reiser 2011-09-16 21:30:21 UTC
Created attachment 523634 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 16:20:44 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:53:48 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.